
        p{
            text-align:left;
            color:#800080;
            font:normal normal normal 20px "Courier New", monospace;
        }
        
        p.it{
            font-style:italic;
        }
        
        img{
            width:120px;
            height:130px;
        }
        
        h1{
            color:#800080;
            font:italic normal bold 30px "Courier New", monospace;
            text-shadow:2px 2px 3px #BA55D3;
        }
        
        h2{color:#800080;
           text-align:center;
           font:italic normal bold 25px "Courier New", monospace;
           text-shadow:2px 2px 3px #BA55D3;
                
        }
        
        h3{
            color:#800080;
            font:italic normal bold 20px "Courier New", monospace;
            text-shadow:2px 2px 3px #BA55D3;
            text-align:center;
            }
            
        a{
            text-decoration:none;
            font:normal normal bold 18px "Courier New", monospace;
            color:#800080;
        }
        
        a.vn{
            text-decoration:none;
            font:normal normal normal 15px "Courier New", monospace;
            color:#800080;
        }
        
        a:hover{
            font-weight:bold;
            text-decoration:underline;
        }
        
        a.ogl{
            color:#800080;
            font:normal normal normal 20px "Courier New", monospace;
            text-shadow:2px 2px 3px #BA55D3;
        }
        
        table{
            margin:10px 60px;
            border:0px;
            width:80%;
            }
            
         td{
            text-align:center;
         }
         
         ul{
            text-align:left;
            color:#800080;
            font:normal normal normal 20px "Courier New", monospace;
         }
         
         ul li{
            color:#800080;
            font:normal normal normal 20px "Courier New", monospace;
        }
        
        ol{
            color:#800080;
        }
        
        body{
            background-color: #FF00FF;
            background-image: url('mozaik_sir.jpg');
            background-size:100%;
            margin:0px;
            padding:0px;
            width:100%;
            height:100%;
        }
        
        #wrapper{
                width:1000px;
                margin:0px;
                padding:0px;
        }
        
        
        #header{
                background-color: #FFDEAD;
                background-image: url('notki2.jpg');
                width:850px;
                height:150px;
                text-align:center;
                margin:50px auto;
                padding:5px;
                -webkit-border-radius: 20px;
                -moz-border-radius: 20px;
                border-radius: 20px;
                box-shadow:5px 5px 9px 4px #BC8F8F,
                           inset 0px 0px 9px 12px #F5DEB3;

        }
        
        #menu{
            width:260px;
            height:575px;
            margin:50px 30px;
            background-color: #FFE4B5;
            background-image: url('notki2.jpg');
            -webkit-border-radius: 20px;
            -moz-border-radius: 20px;
            border-radius: 20px;
            box-shadow:5px 5px 9px 4px #BC8F8F,
            inset 0px 0px 9px 12px #F5DEB3;
            float:left;
        }
        
        #content{
            width:550px;
            height:500px;
            overflow:scroll;  
            float:right;          
        }
        
        #border{
                margin:50px 15px;
                padding:30px;
                width:565px;
                height:515px;
               -webkit-border-radius: 20px;
                -moz-border-radius: 20px;
                border-radius: 20px;
                background-color: #FFDEAD;
                background-image: url('notki2.jpg');
                box-shadow:5px 5px 9px 4px #BC8F8F,
                           inset 0px 0px 9px 12px #F5DEB3;
                float:right;           
        }
        
        #footer{
                clear:both;
                width:900px;
                height:100px;
                text-align:center;
                margin:50px auto;
                padding:30px;
                color:#800080;        
        }
